Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160765 - update translation for russian language
Summary: update translation for russian language
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution-data-server
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322 Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-17 06:02 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
3 users (show)

Fixed In Version: RHEA-2005-616
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 15:27:17 UTC


Attachments (Terms of Use)
Attached is the full translation of evolution-data-server-1.0.2.po. (deleted)
2005-07-27 01:42 UTC, Leon Ho
no flags Details
diff from original ru.po to the attachment 117167 (deleted)
2005-07-27 19:21 UTC, Dave Malcolm
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:616 qe-ready SHIPPED_LIVE evolution-data-server enhancements 2005-10-05 04:00:00 UTC

Description Lawrence Lim 2005-06-17 06:02:51 UTC
Description of problem:
With Russian being introduced in the upcoming U2, could you please update the
package with the latest Russian translation when you rebuild the package?


Version-Release number of selected component (if applicable):
evolution-data-server-1.0.2-7.i386.rpm

How reproducible:
Always

Comment 1 Lawrence Lim 2005-06-17 06:16:26 UTC
In the event where upstream translation is not 100%, we would attempt to
complete it in-house. Bringing Sarah to co-ordinate on this.

Comment 7 Lawrence Lim 2005-07-21 05:55:22 UTC
I have noticed that strings that have been translated in .po file did not get
picked up by the application. Hence, the string still display in english. The
strace did not show that the evolution-data-server.mo gets read. Double check
with rawhide, the same issue does not occur. Should I file as a separate bug?

#: addressbook/libebook/e-contact.c:135
msgid "Mobile Phone"
msgstr "ÐобилÑнÑй ÑелеÑон"


Comment 8 Leon Ho 2005-07-27 01:42:57 UTC
Created attachment 117176 [details]
Attached is the full translation of evolution-data-server-1.0.2.po.

Comment 9 Dave Malcolm 2005-07-27 19:19:47 UTC
Is that a better translation?  The original ru.po in the file seems to contain 
numerous additional strings.

Comment 10 Dave Malcolm 2005-07-27 19:21:19 UTC
Created attachment 117208 [details]
diff from original ru.po to the attachment 117167

Appears to have lost numerous translations.  Or am I misreading this?

Comment 11 Dave Malcolm 2005-07-27 19:23:25 UTC
On 2nd reading, appears that the "lost" translations relate to strings in the
evolution package, from the time when evolut-data-server was part of the
evolution package.

Comment 12 Dave Malcolm 2005-07-28 16:34:15 UTC
Built with new translations as evolution-data-server-1.0.2-8

Comment 13 Leonid Kanter 2005-07-29 11:52:33 UTC
evolution-data-server is 100% translated in gnome-2-8 branch of gnome cvs. It
was not necessary to use other translation. just cvs co -r gnome-2-8.



Comment 16 Dave Malcolm 2005-08-03 21:36:51 UTC
Building with latest from CVS on gnome-2-8 branch (ru.po version 1.21.2.1) as
evolution-data-server-1.0.2-9

Comment 17 Red Hat Bugzilla 2005-10-05 15:27:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-616.html



Note You need to log in before you can comment on or make changes to this bug.